/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
.header {
	z-index: 9999!important;
}

/* Style custom widget area after top bar */

/* Style the row background */
#my-top-bar-widget {
  background: #47318e;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
}

/* Style the widget titles */
.my-top-bar-h2 {
  color: #ffffff;
}

/* Style the widget paragraph text */
#my-top-bar-widget p {
  color: #ffffff;
}

 .page-id-24102 .headerhl {
            display: none!important;
}
 .page-id-25877 .footerbewertungen {
            display: none! important;
}
video {
  touch-action: pan-y !important;
}